<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1410m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reprint Journal Report (tfgld1410m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to reprint a journal report. You can print the following reports:</ListIntro>
				<ListItem>A report of all the run numbers finalized on the specific date.</ListItem>
				<ListItem>A report of a specific run number.</ListItem>
				<ListItem>A report of a specific batch.</ListItem>
			</List>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="year.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fiscal Year</Title>
			</Header>
			<FuncDesc>Select the fiscal year to which the financial transaction is linked.</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>The current year.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="tfgld.base.on"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Based on</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListIntro>You can reprint the journal report on the basis of:</ListIntro>
					<ListItem>Run number.</ListItem>
					<ListItem>Finalization date.</ListItem>
					<ListItem>Batch number.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="trun.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Finalization Run Number</Title>
			</Header>
			<FuncDesc>The run number for which you reprint the journal report.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can only enter this field if you have selected the <GUIRef href="/baanerp/tf/domains/gld.base#run" role="enum">Run</GUIRef> option in the <GUIRef href="/baanerp/tf/gld/tfgld1410m000#tfgld.base.on" role="formfield">Based on</GUIRef> field.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tfgld.fina.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Finalization Date</Title>
			</Header>
			<FuncDesc>The finalization date. All finalization runs with this finalization date are selected for the reprint of the journal report.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can only enter this field if you have selected <GUIRef href="/baanerp/tf/domains/gld.base#date" role="enum">Finalization Date</GUIRef> option in the <GUIRef href="/baanerp/tf/gld/tfgld1410m000#tfgld.base.on" role="formfield">Based on</GUIRef> field.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="btno.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Batch Number</Title>
			</Header>
			<FuncDesc>The batch number. All finalization runs in this batch are selected for the reprint of the journal report.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can only enter this field if you have selected <GUIRef href="/baanerp/tf/domains/gld.base#batch" role="enum">Batch</GUIRef> option in the <GUIRef href="/baanerp/tf/gld/tfgld1410m000#tfgld.base.on" role="formfield">Based on</GUIRef> field.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="o.comp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Original Company</Title>
			</Header>
			<FuncDesc>If you work in an archive company, to print the report you must enter the corresponding operational company number.</FuncDesc>
			<SimpleSection><Paragraph>The default value is the current company. If you work in the operational company for which you want to print the report, do not change this field.</Paragraph>
				<Paragraph>For example, if the operational company is 100 and the corresponding archive company is 900, to run this session in company 900 you must enter 100 in this field.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>Set the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="totals"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Totals by Ledger Account</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP adds the total for each ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints the related text.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rep.no"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sorted by</Title>
			</Header>
			<FuncDesc>Select the way the data is sorted in the report.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
